<div class="calendar__modal modal-center modal-window">
    <div class="modal__header">
        <h3 class="modal__title">Calendar</h3>
        <button class="modal__close modal__hidden notifications-modal__close modal__hidden">
            <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                <g clip-path="url(#clip0_3_9328)">
                <path d="M0 0H24V24H0V0Z" fill="white" fill-opacity="0.01"/>
                <path class="stroke" d="M4 4L20 20" stroke="#725597" stroke-width="2" stroke-linejoin="round"/>
                <path class="stroke"d="M4 20L20 4" stroke="#725597" stroke-width="2" stroke-linejoin="round"/>
                </g>
                <defs>
                <clipPath id="clip0_3_9328">
                <rect width="24" height="24" fill="white"/>
                </clipPath>
                </defs>
            </svg>  
        </button>
    </div>
    <div class="calendar__body modal__body-center">
        <div class="period__inputs">
            <div class="form__wrapper">
                <label class="form__label" for="">Period from</label>
                <input class="form__input symbols" type="number" placeholder="13.08.2022">
            </div>
            <div class="form__wrapper">
                <label class="form__label" for="">Period before</label>
                <input class="form__input symbols" type="number" placeholder="13.08.2022">
            </div>
        </div>
        <div class="calendar__table">
            <div class="current-date">
                <button class="data__button" id="prev">
                    <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <g clip-path="url(#clip0_6524_27950)">
                        <path d="M18 12L14 16L18 20" stroke="#725597" stroke-width="1.33" stroke-linecap="square"/>
                        </g>
                        <defs>
                        <clipPath id="clip0_6524_27950">
                        <rect width="16" height="16" fill="white" transform="translate(8 8)"/>
                        </clipPath>
                        </defs>
                    </svg>
                </button>
                <h4 class="data__title">Август</h4>
                <button class="next data__button" id="next">
                    <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <g clip-path="url(#clip0_6524_27958)">
                        <path d="M14 20L18 16L14 12" stroke="#725597" stroke-width="1.33" stroke-linecap="square"/>
                        </g>
                        <defs>
                        <clipPath id="clip0_6524_27958">
                        <rect width="16" height="16" fill="white" transform="translate(8 8)"/>
                        </clipPath>
                        </defs>
                    </svg>
                </button>
            </div>
            <div class="calendar">
                <ul class="weeks">
                        <li class="week">SUN</li>
                        <li class="week">MON</li>
                        <li class="week">TUE</li>
                        <li class="week">WED</li>
                        <li class="week">THU</li>
                        <li class="week">FRI</li>
                        <li class="week">SAT</li>
                    </ul>
                <ul class="days"></ul>
            </div>
        </div>
        <div class="calendar__buttons">
            <button class="component__button light__button calendar__button">Reset</button>
            <button class="component__button black__button calendar__button">Apply</button>
        </div>
    </div>
</div>